/* --------------------------------------------------------------

   Theme pour la dist de SPIP 3

-------------------------------------------------------------- */

/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

.arbo { clear: both; font-size: .9em; color: #DDC; }
.arbo * { font-weight: normal; }

.cartouche { margin-bottom: 2.5em; }
.cartouche h1 { margin-bottom: 0; }
.cartouche p { margin-bottom: 0; }
.surtitre{}
.soustitre {}
abbr.published { border: 0; }
@media print {
	abbr[title].published:after { content: ""; }
	abbr[title].dtreviewed:after { content: ""; }
}
.info-publi { margin: 0.2em 0 0; font-size: .9em;border:0;  }
.traductions { font-size: .9em; }
.traductions a[hreflang]:after { content: ''; }

.chapo { font-weight: bold; padding-bottom:0.7em;}
.chapo img {vertical-align: middle; }
.texte {}
.texte_rub {font-weight: bold;padding-bottom: 2em;}
.hyperlien { display: block; padding: 1.5em 50px; background: #EED url(img/def.png) no-repeat 25px 1.9em; font-weight: bold; }
.ps, .notes { margin-bottom: 1.5em; }
.notes { clear: both; font-size: .9em; }

/* Listes et tableaux */
dl.spip dt { background: url(img/def.png) no-repeat 25px .5em; }
dl.spip dd {}

/*Ancre des articles/archives & icone mail*/

.ancre_articles a {display: inline-block;background: url(/IMG/icones/icone_oeil_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}
.ancre_articles a:hover {display: inline-block;background: url(/IMG/icones/icone_oeil_rouge_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}

.emission_archivee a {display: inline-block;background: url(/IMG/icones/icone_archive_noire_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}
.emission_archivee a:hover {display: inline-block;background: url(/IMG/icones/icone_archive_rouge_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}

span.archive {display: inline-block;background: url(/IMG/icones/icone_archive_noire_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}

.mail_contact a {display: inline-block;background: url(/IMG/icones/icone_mail_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}
.mail_contact a:hover {display: inline-block;background: url(/IMG/icones/icone_mail_rouge_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}

/*Abonnement aux flux*/

.abo_rss a {display: inline-block;background: url(/IMG/icones/icone_rss_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}
.abo_rss a:hover {display: inline-block;background: url(/IMG/icones/icone_rss_rouge_32.png) no-repeat;
width:32px;height:32px;border:0; vertical-align: middle;}
.abo_podcast a {display: inline-block;background: url(/IMG/icones/icone_podcast_32.png) no-repeat;
width:32px;height:32px;border:0;vertical-align: middle; }
.abo_podcast a:hover {display: inline-block;background: url(/IMG/icones/icone_podcast_rouge_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}


/*Style de la grille de Canal Sud*/

table.spip {font-size:0.8em;text-align:center;}
table.spip li {list-style: none;}
table.spip th,td {padding:0.6em;}
table.spip td {width:15%;}
table.spip caption {  background: none; border-bottom: 1px solid; display: none; }
table.spip thead th { background: none;  }
table.spip tr.row_first {background: #FFD294; color:black;}
table.spip tr.row_first th {border:4px solid black;}
table.spip th:first-child {background: #FFD294; color:black;}
table.spip th[headers] {background: #FFD294 !important; color:black;border:4px solid black;}
table.spip tbody tr th,
table.spip tr td { background: none; vertical-align: middle;border: 4px solid black; }
table.spip tbody tr.odd th,
table.spip tr.odd td { background: none;  }
table.spip tfoot { border-top: 4px solid black; }

/*Style de la page Archives sonores*/

#tableau_archives li {list-style: none;}
#tableau_archives td {vertical-align: middle;}
#tableau_archives tr.odd  {background:white;}

/* Formulaires : variantes et cas particuliers
----------------------------------------------- */
.formulaire_spip { margin-bottom: 1.5em; }
.aside .formulaire_spip {  border:0;}
fieldset {
width: 100%; margin: 0;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; }
legend { display: none; }
label { display: block; }
.erreur_message { display: block; }
input.text,textarea {
width: 100%;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: #EED;
border: 4px solid #EED;
}
.content input.text { width: 50%; }
textarea { width: 100%; }

/* Selection des langues */
.formulaire_menu_lang { margin: 0; padding: 0; background: none; }

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche {width:50%;display: inline-block;}
.formulaire_recherche label {display:none;}
.formulaire_recherche input {border:none; background: #000000 url(/IMG/fond_recherche.png) no-repeat top left;}
.formulaire_recherche input.text { width: 8em; padding-left: 10px; background: transparent url(img/recherche.png); 
background-repeat: no-repeat; background-position: left center; }
.formulaire_recherche input.submit {border:0; background:white url(/IMG/icones/Go_search.png);
background-repeat: no-repeat;margin-left:0.5em;padding-right:1em;vertical-align: middle;}

/* Choix des mots-clefs */
ul.choix_mots { display: block; margin: 0; padding: 0; list-style: none; }
ul.choix_mots li { clear: none; float: left; display: block; width: 30%; padding: 1%; }
ul.choix_mots li label { display: inline; font-weight: normal; }

.formulaire_spip .bugajaxie { display: none; } /*IE/Win*/

/* Formulaire de login dans une page */
.formulaire_login ul li { clear: left; }
.formulaire_login .editer_password .details { display: block; }
.formulaire_login #spip_logo_auteur { float: right; }

/* Fomulaire de contact */
.formulaire_ecrire_auteur {}
.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text { width: 100%; }

/* Habillage des forums
---------------------------------------------- */

/* Habillage des forums */

a.comm {display: inline-block;background: url(/IMG/icones/icone_com_rouge_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}
a.comm:hover,
a.comm:active,
a.comm:focus {display: inline-block;background: url(/IMG/icones/icone_com_noire_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}

span.permalink {display: inline-block;background: url(/IMG/icones/icone_com_rouge_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}
span.permalink:hover,
span.permalink:active,
span.permalink:focus {display: inline-block;background: url(/IMG/icones/icone_com_noire_32.png) no-repeat;
width:32px;height:32px; border:0;vertical-align: middle;}

.comments {padding-top:3em;}
.comments-items .comments-items {margin-left: 25px;padding-left: 20px;}
.comment-fil ul {margin:0;padding:0;}
.comment-meta { margin: 0; font-weight: bold; }
.comment-meta small { font-size: 100%; }
.comment-meta abbr { border: 0; }
.comment-meta a { color: #222; }
.comment-meta a:focus,
.comment-meta a:hover,
.comment-meta a:active { color: #fff; }
.comment-content .hyperlien { padding: 0; background: transparent; font-weight: normal; }

/* Formulaire de forum */
.formulaire_forum {}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 100% }
.formulaire_forum .session_qui { display: none; }
.formulaire_forum .saisie_texte .explication { font-size: .9em; font-style: italic; }


/* Habillage des petitions
---------------------------------------------- */
#signatures {}
#signatures td.signature-date small { white-space: nowrap; }
#signatures .formulaire_recherche { margin: 1.5em auto; text-align: center; }

/* Formulaire de signature */
.formulaire_signature {}

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de nav */
.menu { clear: both; margin-bottom: 1.5em; text-align: left; }
.aside .menu { clear: both; margin: 0 0 0.1em; text-align: left;padding:0; }
.aside .menu  h3 {width:95%;font-size:1.1em;text-align:center;}
.menu h4 {font-style: normal;padding: 0; margin:0 0 1em 0;width:30%; /*border-bottom:2px dotted;*/}
.menu p {margin:0.5em 0 0;padding:0;}
.page_recherche .menu ul { margin:0 0 0.5em ;padding: 1em 0 0 ;}
.menu ul { margin:0 0 0.5em ;padding:0 ;}
.aside .menu ul { margin:0 0 0.5em ;padding:0 0 1em;}
.menu ul li {margin:0;padding:0 0.5em 3em;list-style : none; }
.menu ul li .separator {width:30%;/*border-top: 2px dotted #8c0c19;*/border-top: 1px solid #8c0c19; font-weight: bold; padding:0;margin:0;}
.aside .menu ul li {margin:0;padding:0;list-style : none; }
.menu ul li ul { margin: 0; list-style : none; }

/* Pagination */
.pagination a,
.pagination .on  { padding: .2em .5em; margin: 0 1px; }
.pagination a { background: white; text-decoration: none; color:#8c0c19;border:1px solid #8c0c19;}
.pagination a:hover { background: #8c0c19; text-decoration: none; color:white;border:1px solid #8c0c19;}
.pagination .on { font-weight: bold; background:none; color: #343a3a;border:1px solid #343a3a; }
.pagination .sep { display: none; }

/* Listes d'articles et extraits introductifs */
.navpod li img {vertical-align: middle;list-style:none;  }
.navpod li {list-style:none; }

.menu_articles li { clear: both; margin-bottom: 1.5em;list-style:none; }
.menu_articles li p {margin:1.5em 0 0;padding:0;}
.menu_articles li h3,
.menu_articles li h2 { margin: 0; }
.menu_articles li p { margin: 0; }
.menu_articles li small { font-style: normal; }
.menu_articles li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }

/* Listes d'articles et extraits introductifs pour la rubrique Infos*/
.menu_articles_cadre ul {background:white;}
.menu_articles_cadre li { clear: both; margin-bottom: 1.5em; }
.menu_articles_cadre li h3,
.menu_articles_cadre li h2 { margin: 0; }
.menu_articles_cadre li p { margin: 0; }
.menu_articles_cadre li small { font-style: normal; }
.menu_articles_cadre li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }

.menu_breves li {}
.menu_breves li h3 { margin: 0; }

.navinfo .menu_articles li {margin-bottom:0.2em;}


/* Hyperliens
---------------------------------------------- */
a {color: #8c0c19; text-decoration: none;font-weight:bold;border:0; }
a:focus,
a:hover,
a:active {color: black; text-decoration: none; font-weight:bold;border:0;text-transform: uppercase;}
a.spip_out img {vertical-align: bottom;} 
a.spip_out {padding-right: 13px; background: url(/IMG/icones/fleche_sortante_rouge8_12.png) no-repeat right;border:0;margin:0;}
a.spip_out:focus,
a.spip_out:hover,
a.spip_out:active {padding-right: 13px;  background: url(/IMG/icones/fleche_sortante_noire8_12.png) no-repeat right;border:0;margin:0;}

/* ------------------------------------------
/* Autres medias
/* ------------------------------------------ */

@media print {

/*  Ne pas imprimer */
.spip-admin,
.spip-admin-float,
.spip-previsu { display: none; }
.repondre,
.formulaire_spip { display: none; }

/* Souligner et expliciter les liens */
a { color: #600; text-decoration: underline !important; }
a.spip_out:after,
a.spip_glossaire:after,
a.spip_mail:after { display: inline; content: " [" attr(href) "]"; }

}

/* end */
